msgid ""
msgstr ""
"Project-Id-Version: MyArcadePlugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-11-14 08:23+0100\n"
"PO-Revision-Date: 2011-11-14 08:23+0100\n"
"Last-Translator: DanOne <ibrobako@gmail.com>\n"
"Language-Team:  <contact@myarcadeplugin.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-SearchPath-0: J:\\Web Development\\MyArcadePlugin\\myarcadeplugin\n"

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:16
msgid "Points for playing games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:22
msgid "Do not add points for game plays"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:28
msgid "Points for submitting scores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:34
msgid "Do not add points for score submittes"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:40
msgid "Points for getting highscore"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:46
msgid "Do not add points when user gets highscore on a game"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:52
msgid "Points for winning a challange"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/modules/cubepoints.php:58
msgid "Do not add points when user wins a challange"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import_handler.php:16
msgid "The uploaded file exceeds the upload_max_filesize directive in php.ini."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import_handler.php:17
msgid "The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import_handler.php:18
msgid "The uploaded file was only partially uploaded."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import_handler.php:19
msgid "No file was uploaded."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import_handler.php:21
msgid "Missing a temporary folder."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import_handler.php:22
msgid "Failed to write file to disk."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import_handler.php:23
msgid "File upload stopped by extension."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:25
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:26
msgid "Leaderboard enabled"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:30
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:31
msgid "Coin revenue share enabled"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:38
msgid "Publish"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:39
msgid "Delete"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:41
msgid "Remove this game from the database"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:49
msgid "Edit"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:80
msgid "Play"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:122
msgid "Manage Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:127
msgid "Search term was not entered!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:209
#, php-format
msgid "Nothing found for %s"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:218
msgid "Search for"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:224
msgid "Game Type"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:241
msgid "Leaderboard Enabled"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:243
msgid "Coins Enabled"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:250
msgid "Game Status"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:260
msgid "Order"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:265
msgid "by"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:278
msgid "Game Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:297
#, php-format
msgid "Results found: <strong>%s</strong>. Search Term: <strong>'%s'</strong>"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:358
msgid "Browser Your Game Catalog"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:401
msgid "No games found"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_manage.php:417
msgid "10 Last Deleted Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:23
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:118
msgid "Edit Game"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:92
msgid "Game has been updated!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:95
msgid "Can't update the game!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:126
msgid "You are about to edit a published game. Thereby, will only be able to change the score settings."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:130
msgid "Name"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:130
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:145
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:205
msgid "required"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:145
msgid "Game Description"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:160
msgid "Game Instructions"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:175
msgid "Game Controls"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:190
msgid "Tags"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:205
msgid "Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:243
msgid "Highscore Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:247
msgid "Yes - This game is able to submit scores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:252
msgid "Score Order (Highscore Type)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/editgame.php:265
msgid "Save Changes"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:22
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:209
msgid "Dashboard"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:26
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:27
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:964
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1031
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:61
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:358
msgid "Fetch Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:31
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:32
msgid "Import Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:38
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:39
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1102
msgid "Publish Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:49
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:50
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:410
msgid "Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:234
msgid "MyArcadePlugin Info"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:238
msgid "Total Live Games / Posts"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:239
msgid "Total Scheduled Games / Posts"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:240
msgid "Total Draft Games / Posts"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:244
msgid "Unpublished Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:246
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1110
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:413
msgid "Post Status"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:248
msgid "minutes schedule"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:252
msgid "Cron is "
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:254
msgid "active"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:254
msgid "next schedule on"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:256
msgid "inactive"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:262
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1132
msgid "Download Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:262
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:263
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:264
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:719
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:729
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1008
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1088
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1097
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1127
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1136
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1145
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1154
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1189
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1220
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1239
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1294
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1385
msgid "Yes"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:262
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:263
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:264
msgid "No"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:263
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1123
msgid "Download Thumbnails"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:264
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1141
msgid "Download Screenshots"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:268
msgid "Product Support"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:268
msgid "Forum"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:276
msgid "Premium Arcade Themes"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:283
msgid "Sorry, can not download the feed"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:298
msgid "MyArcade Traffic Exchange Network"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:313
msgid "Make Extra Money"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:323
msgid "Lastest MyArcadePlugin News"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:335
msgid "Lastest MyArcadeBlogThemes.com News"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:347
msgid "Be Our Friend!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:350
msgid "If you like MyArcadePlugin, become our friend on Facebook"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:554
msgid "Failed to create category:"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:571
msgid "You have to check at least one feed category!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:574
msgid "Your settings have been updated!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:594
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:283
#, php-format
msgid "The games directory '%s' must be writeable (chmod 777) in order to download games."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:600
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:293
#, php-format
msgid "The thumbails directory '%s' must be writeable (chmod 777) in order to download thumbnails."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:611
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:303
#, php-format
msgid "The thumbails directory '%s' must be writeable (chmod 777) in order to download game screenshots."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:617
msgid "You have selected a special category but not entered your Mochi Publisher ID!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:641
msgid "Mochi Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:648
msgid "To be able to use all of the Mochi Media's features, a Mochi account is requred."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:654
msgid "Mochi Media Feed URL"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:660
msgid "Edit this field only if Mochi Media Feed URL has been changed!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:663
msgid "Mochi Publisher ID"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:669
msgid "Paste here your Mochi 'Publisher ID'. You will find the 'Publisher ID' on the Mochi's site under settings."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:672
msgid "Publisher Secret Key"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:678
msgid "Paste here your Mochi's Publisher Secret Key. This is required if you want to use the leaderboard feature. You'll find your Secret Key on the Mochi's site under settings."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:687
msgid "How many Mochi games should be fetched when clicking 'Feed Mochi Games'? Leave blank if you want to feed all games (not recommended). This option only affects the manual game fetching. It is recommended to use values between 100 and 2000 to avoid server overload."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:690
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:243
msgid "Filter by Tag"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:696
msgid "You may choose to include games that include or exclude a tag. To exclude a tag you must preface it with a minus sign (-). For example: '-zh-cn' will exclude all chinese games or 'snow' will include only games tagged to snow."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:699
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:234
msgid "Special Categories"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:704
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:236
msgid "All Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:705
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:237
msgid "Premium Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:706
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:238
msgid "Coin Enabled Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:707
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:239
msgid "Featured Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:708
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:240
msgid "Leaderboard Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:711
msgid "Select a special category if you want to feed only featured, coin enabled, leaderboeard or premium games. If you use this feature, you have to enter a valid Publisher ID."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:715
msgid "Enable Global Mochi Scores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:721
msgid "Check this if you want to display global scores of a game and not just those submitted to your site."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:725
msgid "Mochi Auto Game Feeding (Cron)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:731
msgid "Enable this if you want to fetch Mochi Media games automatically. Go to 'General Settings' to select a cron interval."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:735
msgid "Mochi Auto Post / Cron Game Status"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:741
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1116
msgid "Draft"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:742
msgid "Add To Database (don't publish)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:745
msgid "Select a status for games added through Mochi Auto Post or Cron Fetching."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:749
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:974
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1041
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1071
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1352
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1455
msgid "Save Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:843
msgid "Playtomic Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:850
msgid "Playtomic offers you a lot of high quality games for your site."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:857
msgid "Playtomic Feed URL"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:863
msgid "Edit this field only if Playtomic Feed URL has been changed!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:866
msgid "Languages"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:898
msgid "Select game languages that you want to fetch from Playtomic."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:901
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:292
msgid "Audience"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:909
msgid "Select audience rating if want to limit game to a specific user group."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:912
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:299
msgid "Advertisement"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:917
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:931
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:946
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:301
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:309
msgid "Any"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:918
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:302
msgid "No Ads"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:919
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:303
msgid "Mochi Ads"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:920
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:304
msgid "CPMStar Ads"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:923
msgid "Select the kind of adverstisement the fetched games should have. If you want games without ads then select 'No Ads'."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:926
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:307
msgid "Leaderboards"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:932
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:947
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:310
msgid "None"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:933
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:311
msgid "Playtomic"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:934
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:948
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:312
msgid "Gamersafe"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:935
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:313
msgid "Mochi Media"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:938
msgid "Select the leaderboeard types. Recommended: Mochi Media!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:941
msgid "Microtransactions"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:949
msgid "MochiCoins"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:952
msgid "Select the kind of microtransactions."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:955
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:289
msgid "Minimum Rating"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:961
msgid "Playtomic calculates an engagement rating for all games which is a score out of 100 for how fun the game is according to actual player data. A rating of 90 or more is an excellent game but you will get fewer games. 70 or more is a great game. 50 or more is a good game. Below 50 many nor be very good."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:970
msgid "How many Playtomic games should be fetched at once. It is recommended to use values between 100 and 2000 to avoid server overload."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:983
msgid "FlashGameDistribution Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:990
msgid "FlashGameDistribution has over 10.000 games that you can add to your site with ease."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:995
msgid "FlashGameDistribution Feed URL"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1001
msgid "Edit this field only if FlashGameDistribution Feed URL has been changed!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1004
msgid "Auto Post"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1010
msgid "Check this if you want to allow FlashGameDistribution directl game posting on your site. When FlashGameDistribution publish a new game it will be automatically added to your site. If you enable this feature, your must enter your CID and your Access Hash."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1013
msgid "Client ID"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1019
msgid "Paste here your client ID (CID). You can find your CID under the 'Manage API' section of the FlashGameDistribution website."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1022
msgid "Access Hash"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1028
msgid "Paste here your access hash. You should keep this hash secret ant not visible to the public."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1037
msgid "How many FlashGameDistribution games should be fetched at once."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1050
msgid "Kongregate Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1057
msgid "Kongegrate provides sponsored game XML feed."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1062
msgid "Kongregate Feed URL"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1068
msgid "Edit this field only if Kongregate Feed URL has been changed!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1080
msgid "General Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1085
msgid "Save User Scores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1090
msgid "Check this if you want to show and store user scores. Only scores from Mochi and IBPArcade games will be saved."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1093
msgid "Save Only Highscores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1099
msgid "Check this if you want to save only the highest score that an user has achieved per game. Otherwise all submitted scores will be saved."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1107
msgid "How many games should be published when clicking on \"Pulish Games\"?"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1115
msgid "Scheduled"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1118
msgid "Schedule Time"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1120
msgid "Choose how the games should be added as new posts. If you whish to schedule game publishing, then set a time between two posts in minutes."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1129
msgid "Should the game thumnails be downloaded to your web server? Make sure that the thumb directory (wp-content/thumbs/) is writeable."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1138
msgid "Should the games be downloaded to your web server? Make sure that the games directory (wp-content/games/) is writeable."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1147
msgid "Should the game screenshots be downloaded to your web server? Make sure that the thumb directory (wp-content/thumbs/) is writeable."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1150
msgid "Delete Game Files"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1156
msgid "This option will delete downloaded game files after deleting a game post from your blog. Make sure that the games and thumbs directories are writeable! Keep in mind that deleted games can not be re-published!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1159
msgid "Auto Game Feeding (Cron)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1164
msgid "Hourly"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1165
msgid "Twice Daily"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1166
msgid "Daily"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1169
msgid "Choose a time interval, how often new games should be fetched. The fetching will trigger when someone visits your site, if the scheduled time has passed. On each trigger MyArcadePlugin Pro will get the latest game (one game per trigger)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1172
msgid "Game Categories To Feed"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1182
msgid "Select game categories that should be fetched."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1185
msgid "Create Categories"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1191
msgid "Check this if you want to create selected categories on your blog."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1195
msgid "Parent Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1199
msgid "No Parent Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1209
msgid "This option will create game categories as subcategories in the selected category."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1209
msgid " This option is usefull if you have a mixed site and not only a pure arcade site."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1215
msgid "Use Only The First Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1222
msgid "Many Mochi and HeyZap games are tagged to more than one category. Activate this option to avoid game publishing in more than one category."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1226
msgid "Max. Game Width (optional)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1232
msgid "Max. allowed game width in px. If set the function get_game will create an output code with adjusted game dimensions."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1235
msgid "Publish In A Single Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1250
msgid "This option will publish all games only in the selected category."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1250
msgid "This option is usefull if you have a mixed site and not only a pure arcade site."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1253
msgid "Embedd Flash Code"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1258
msgid "Manually"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1259
msgid "At The Top Of A Game Post"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1260
msgid "At The Bottom Of A Game Post"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1263
msgid "Select if MyArcadePlugin Pro should auto embed the flash code in your game posts (only if you don't use FunGames theme)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1266
msgid "Game Post Template"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1270
msgid "Activate Post Template"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1275
msgid "Use this template to style the output of MyArcadePlugin Pro when creating game posts (only if you don't use FunGames theme)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1277
msgid "Available Variables"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1278
msgid "Show the game title"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1279
msgid "Show all game tags"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1280
msgid "Show the game thumbnail"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1281
msgid "Show game description"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1282
msgid "Show game instructions if available"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1289
msgid "Allow Users To Post Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1296
msgid "Activate this if you want to give your users access to import games. WordPress supports following user roles: Contributor, Author and Editor. Games added by Contributors will be saved as drafts! Authors and Editors will be able to publish games."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1302
msgid "Guest Plays"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1309
msgid "Set, how many games a guest can play before he needs to register. Set to 0 to deactivate the game play check."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1315
msgid "Guest Message"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1322
msgid "Enter the message here that a guest should see after X plays (HTML allowed)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1328
msgid "Post Type"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1348
msgid "Select a post type you want to use with MyArcadePlugin. If you want to use a custom post type then you will need to create it before you can make a selection. The easiest way to create a custom post type is to use a plugin like 'Custom Post Type UI'."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1361
msgid "Translation Settings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1368
msgid "Translate games automatically to your language using the Bing Translation API. The translation is triggered when you click on 'Publish Games' or 'Publish'."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1372
msgid "Translation service is in beta status."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1380
msgid "Enable Translator"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1387
msgid "Check this if you want to enable the translator."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1393
msgid "Application ID"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1400
msgid "To be able to use Bing Translation API you will need to login at Bing with your WindowsLive Account, create a new application and get the application ID. Create a new aplication here: <a href='http://www.bing.com/developers/createapp.aspx' target='_blank'>Bing Developer</a>"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1404
msgid "Target Language"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1417
msgid "ERROR: Can't find the language file!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1421
msgid "Select the target language."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1425
msgid "Game Fields To Translate"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1434
msgid "Select game fields that you want to translate."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1438
msgid "Game Types To Translate"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1450
msgid "Select game types you want to translate."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1464
msgid "Category Mapping"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1471
msgid "Map Mochi, HeyZap, Playtomic and Kongegrate categories to your own category names. This feature allows you to publish games in translated or summarized categories instead of using the predefined category names. (optional)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1477
msgid "Feed Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1478
msgid "Blog Category"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1479
msgid "Add Mapping"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1480
msgid "Current Mappings"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1580
msgid "The changes in this section are saved automatically."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1614
msgid "Advanced Features"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1621
msgid "Please, use this only if you know what you do!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1627
msgid "Delete All Feeded Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1632
msgid "Reset Feeded Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1636
msgid "Attention! All feeded or imported games will be deleted from the games database! Published posts will not be touched. After this score submitting of publiished games will stop working!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1639
msgid "Remove Games Marked as 'deleted'"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1644
msgid "Remove 'deleted' Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1648
msgid "Attention! All games marked as 'deleted' will be removed from the database!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1652
msgid "Delete Blank / Zero Scores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1657
msgid "Delete Zero Scores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1661
msgid "Clean your scores table. This will delete all zero and empty scores if present in your database."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1664
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1669
msgid "Delete All Scores"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1673
msgid "Attention! All saved scores will be deleted!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1768
msgid "An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_admin.php:1773
msgid "An unknown error occurred"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:325
msgid "Games To Blog"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:356
msgid "Hmmm, there are no games that can be added to your blog..."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:379
msgid "Categories: "
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:425
msgid "Downloading Thumbnail.."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:446
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:490
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:523
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:542
msgid "Failed"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:446
msgid "Using the thumbnail from the Mochi-URL.."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:450
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:486
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:535
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:451
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:475
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:539
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:563
msgid "OK"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:454
msgid "Use Mochi thumbnail url.."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:467
#, php-format
msgid "Downloading Screenshot Nr. %s:"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:523
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:535
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:542
msgid "Game download:"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:523
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:542
msgid "Ignore this game.."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/addgames.php:617
msgid "No new games to add. Feed Games first!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:81
#, php-format
msgid "Import of '%s' was succsessful."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:84
msgid "Can't import that game..."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:93
msgid "Import Individual Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:99
msgid "Import Method"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:104
msgid "Upload / Grab SWF or DCR game"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:105
msgid "Upload IBPArcade game"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:106
msgid "Upload PHPBB / ZIP game"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:107
msgid "Import Embed / Iframe game"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/import.php:110
msgid "Choose a desired import method."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:34
#, php-format
msgid "You need at least PHP %s to run this plugin."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:36
#, php-format
msgid "You have %s installed."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:38
msgid "Contact your administrator to update your PHP version."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:42
msgid "JSON Support is disabeld in your PHP configuration. Please contact your administrator to activate JSON Support."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:223
msgid "Select a game distributor"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:250
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:320
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:343
msgid "Latest Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:253
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:323
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:346
msgid "Use Offset"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:335
msgid "There are no Kongregate specific settings available. Just Fetch the games :)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:419
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:509
msgid "Your Feed URL"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:424
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:514
msgid "Downloading feed"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:433
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:523
msgid "ERROR"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:442
msgid "Feed not found. Please check Mochi Feed URL and your Publisher ID!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:455
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:543
msgid "Can't download feed!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:466
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:554
msgid "Decode feed"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:490
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:568
msgid "Failed to decode the downloaded feed!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:531
msgid "Feed not found. Please check Kongregate Feed URL!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:769
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:968
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:1129
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:1309
#, php-format
msgid "Found %s new game(s)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:770
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:969
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:1130
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:1310
msgid "Now, you can publish new games on your site."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:773
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:972
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:1133
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:1313
msgid "No new games found!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:972
msgid "Please wait until Kongregate updates the feed."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/fetch.php:1313
msgid "Try to increase the number of 'Feed Games' at the settings page or wait until Mochi updates the feed."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:4
msgid "Upload / Grab SWF or DCR Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:5
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:54
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:102
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:146
msgid "Game Files"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:14
msgid "Game File"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:17
msgid "Important: add a game file first before you do anything else."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:21
msgid "Select a game file from your local computer (swf or dcr)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:22
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:70
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:118
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:194
msgid "Local File:"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:27
msgid "<strong>OR</strong> paste a url to a game file that should be grabbed from the net (swf or dcr)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:28
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:76
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:124
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:200
msgid "URL:"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:34
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:82
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:130
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:206
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:289
msgid "Start Upload"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:53
msgid "Upload / Grab IBPArcade Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:62
msgid "IBPArcade TAR File"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:65
msgid "Important: add an IBPArcade file first before you do anything else."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:69
msgid "Select an IBPArcade file from your local computer (tar)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:75
msgid "<strong>OR</strong> paste a url to an IBPArcade file that should be grabbed from the net (tar)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:101
msgid "Upload / Grab PHPBB Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:110
msgid "Import PHPBB Games / Zip File"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:113
msgid "Import a PHPBB Game or a zip file. The zip file should contain swf and thumbnail file."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:113
msgid "Important: add a PHPBB file first before you do anything else."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:117
msgid "Select a PHPBB file (zip) from your local computer."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:123
msgid "<strong>OR</strong> paste a url to a PHPBB file (zip) that should be grabbed from the net."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:145
msgid "Embed / Iframe Games"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:154
msgid "Game Code"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:160
msgid "Paste here the embed or iframe code and click on 'Add Code'."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:166
msgid "Add Code"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:189
msgid "Game Thumbnail"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:193
msgid "Select a thumbnail from your local computer."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:199
msgid "<strong>OR</strong> paste a url to a thumbnail that should be grabbed from the net."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:228
msgid "Game Screenshots"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:232
msgid "Select image files from your local computer"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:236
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:242
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:248
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:254
msgid "Screenshot"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:260
msgid "<strong>OR</strong> paste image URL's that should be grabbed from the net."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:264
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:270
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:276
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:282
msgid "Screenshot URL"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:301
msgid "Game Informations"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:326
msgid "Enter the name of a game that should be imported!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:337
msgid "Game Dimensions"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:341
msgid "Game width (px)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:344
msgid "Game height (px)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:350
msgid "MyArcadePlugin Pro is able to detect dimensions automatically for many flash files but sometimes the detection is not possible. In that case you should add the dimensions manually."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:368
msgid "Describe this game with your own words. An unique description can improve your ranking on search engines."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:385
msgid "Write a short how to play this game."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:402
msgid "Enter some describing tags. Separate the tags with comma (,)."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:419
msgid "Save as draft"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:421
msgid "Add to the games database (don't add as blog post)"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:448
msgid "Select one or more categories for this game."
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/form-swfdcr.php:457
msgid "Import Game"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcadeplugin_js.php:216
msgid "No game file added!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcadeplugin_js.php:220
msgid "No thumbnail added!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcadeplugin_js.php:224
msgid "Game name not set!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcadeplugin_js.php:229
msgid "There is no game description!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcadeplugin_js.php:243
msgid "Select at least one category!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_setup.php:26
msgid "<strong>WARNING!</strong> Can't set value for: "
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_setup.php:27
msgid "If MyArcadePlugin Pro doesn't work properly, please contact your administrator to increase the value of "
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_setup.php:28
msgid "to"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_setup.php:49
msgid "WARNING!"
msgstr ""

#: J:\Web
#: Development\MyArcadePlugin\myarcadeplugin/core/myarcade_setup.php:49
msgid "Can't make needed settins, because you have Safe Mode active."
msgstr ""

